/*style astro imperial college*/
/*+clearfix {*/
#bodycontainer:after, .c1t1:after, .c2b:after, BLOCKQUOTE:after, .ntype-persopage .profile_container:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}
#bodycontainer, .c1t1, .c2b, BLOCKQUOTE, .ntype-persopage .profile_container
{
    display: inline-block;
}
#bodycontainer, .c1t1, .c2b, BLOCKQUOTE, .ntype-persopage .profile_container
{
/*\*/
    display: block;
/**/
    -height: 1px;
}
/*+}*/
#fixwidth
{
    /*[disabled]position:absolute;*/
    /*[disabled]width:980px;*/
    /*[disabled]height:23px;*/
    /*[disabled]background-color:#823131;*/
    /*[disabled]+placement:anchor-top-right 0px 0px;*/
}
#illus_bkg
{
    position: absolute;
    width: 990px;
    height: 600px;
}
BODY
{
    /*[disabled]min-width:900px;*/
}
/*email protection*/
.ml
{
    display: inline;
}
SPAN.ml SPAN
{
    display: none;
}
SPAN.ml
{
    color: #3E729C;
    text-decoration: none;
}
.ml SPAN
{
    display: none;
}
/*global
tags*/
BODY
{
    font-family: Verdana;
    font-size: 11px;
    line-height: 15px;
    /*[disabled]background-color:#00467F;*/
    background-color: #000000;
    background-image: url(../images/gradient-bkg.png);
    background-repeat: repeat-y;
    background-position: top right;
}
A
{
    color: #5975A5;
    text-decoration: underline;
    /*[empty]margin-left:;*/
    background-repeat: repeat-x;
}
P
{
    /*[disabled]margin-bottom:10px;*/
}
EM, I
{
    /*[disabled]color:#A5A8AA;*/
    font-style: italic !important;
}
STRONG, B
{
    font-weight: bold;
}
LI
{
    background-image: url(../images/bullet.gif);
    background-repeat: no-repeat;
    background-position: 1px 6px;
    padding-left: 9px;
    line-height: 14px;
}
H1
{
    font-size: 15pt;
    color: #00467F;
    margin-bottom: 25px;
}
H2
{
    font-family: verdana;
    color: #3E729C;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 20px;
}
H3
{
    margin-bottom: 5px;
    margin-top: 10px;
    color: #3E729C;
    font-weight: bold;
}
H4
{
    margin-bottom: 5px;
    margin-top: 10px;
    text-transform: uppercase;
}
SUP, SUB
{
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    -vertical-align: bottom;
    position: relative;
}
SUP
{
    bottom: 1ex;
}
SUB
{
    top: 0.5ex;
}
/*global classes*/
.hide
{
    display: none;
}
.displaynone
{
    display: none;
}
.highlight
{
    color: #F05A28 !important;
}
.grey
{
    color: #A5A8AA;
}
.first
{
    margin-top: 0;
}
.clearfloat
{
    float: left;
    clear: both;
}
#header
{
    width: 985px;
    height: 85px;
}
A.backtoplink
{
    display: block;
    margin: 10px;
    font-size: 8.1pt;
    /*[disabled]text-transform:uppercase;*/
}
#node-add-page DT
{
    margin-top: 7px;
    font-weight: normal;
}
.body-field-wrapper P
{
    display: none;
}
.tabs LI
{
    background-image: none;
    /*[empty]margin-right:;*/
}
#adminbox .title
{
    color: #000000;
}
#left H2, #left H3
{
    margin: 0;
    padding: 0;
}
#secondary_menu H2
{
    color: #3E729C;
    margin-bottom: 2px;
}
/*[clearfix]*/#bodycontainer
{
    width: 100%;
    min-width: 990px;
    /*[disabled]border:1px solid #F37979;*/
    padding-bottom: 50px;
}
.cat-icic H1.firsttitle
{
    position: relative;
    text-indent: -1000px;
    width: 215px;
    height: 93px;
    background-image: url(ICIC-Title-Logo.png);
    background-repeat: no-repeat;
    margin-top: 23px;
}
#research-icic-page .title
{
    display: none;
}
#all
{
    /*[disabled]+placement:anchor-top-right 0px 0px;*/
    width: 990px;
    /*[disabled]background-color:#1357CD;*/
    /*[disabled]padding-top:80px;*/
    /*[disabled]padding-right:85px;*/
    float: right;
    /*[disabled]border:1px solid #B21F8F;*/
}
.node TABLE TH
{
    font-weight: bold;
}
.node TD, .node TH
{
    border: 1px solid #CBCBCB;
    /*[disabled]padding:3px;*/
}
#content .mceEditor TABLE, #content .mceEditor TD, #content .mceEditor TH
{
    /*[disabled]border:none;*/
    /*[disabled]padding:inherit;*/
}
#illus_bkg
{
    /*[disabled]position:fixed;*/
}
#illus_bkg IMG
{
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
}
IMG.imagecache-Medium, IMG.imagecache-Small
{
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    padding-right: 10px;
}
.panel-panel
{
    display: block;
}
#node-add-page DD
{
    padding-bottom: 8px;
    width: 413px;
}
#logo_astro
{
    /*+placement:displace 155px 14px;*/
    position: absolute;
    margin-left: 155px;
    margin-top: 14px;
    height: 50px;
    width: 160px;
}
#logo_imperial
{
    background-repeat: no-repeat;
    /*+placement:displace -680px 14px;*/
    position: absolute;
    margin-left: -680px;
    margin-top: 14px;
    height: 50px;
    width: 822px;
    background-color: #FEFEFE;
}
#logo_imperial IMG
{
    float: right;
}
#footer
{
    /*[disabled]float:left;*/
    font-size: 7pt;
    margin-left: 210px;
    color: #5975A5;
    padding-top: 5px;
    padding-bottom: 15px;
    height: 15px;
    z-index: 100;
    /*[disabled]background-color:#D5B8B8;*/
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
#footer A
{
    text-decoration: none;
    color: #5975A5;
    font-size: 7pt;
}
#footer A:hover
{
    color: #FEFEFE;
}
#login_bt
{
    /*+placement:anchor-bottom-left 0px 0px;*/
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 50px;
    height: 37px;
    /*[disabled]background-color:#B3C0CA;*/
}
/*left*/
#left
{
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    width: 210px;
    /*[disabled]overflow:hidden;*/
    /*[empty]height:;*/
}
#left A
{
    text-decoration: none;
}
#logo_physicsdpt
{
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
    margin-right: 14px;
    margin-bottom: 9px;
    margin-top: 15px;
    width: 247px;
}
#secondary_menu A
{
    color: #000000;
}
#secondary_menu A:hover
{
    text-decoration: underline;
}
#secondary_menu A.active
{
    text-decoration: underline;
}
#secondary_menu UL
{
    padding: 0;
}
.item-list UL LI
{
    margin: 0;
    padding: 0 0 0 9px;
    list-style-type: none;
}
.item-list UL
{
    /*[disabled]margin:0;*/
    /*[disabled]padding:0;*/
}
#mainmenu
{
    /*+placement:shift -14px 0px;*/
    position: relative;
    left: -14px;
    top: 0px;
    margin: 0;
    padding: 0;
}
#mainmenu UL
{
    list-style-type: none;
}
#mainmenu LI
{
    text-align: right;
    height: 14px;
    background-image: none;
}
#mainmenu A
{
    font-size: 10px;
    font-weight: normal;
    color: #FFFFFF;
    text-transform: uppercase;
}
#mainmenu A:hover
{
    color: #4DAEFE;
}
#secondary_menu
{
    background-color: #FEFEFE;
    margin-top: 24px;
    padding: 10px;
    /*[empty]height:;*/
}
#adminbox
{
    background-color: #F05A28;
    margin-top: 15px;
    padding: 10px;
    overflow: hidden;
    color: #000000;
    margin-right: 15px;
    margin-left: 6px;
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
    width: 169px;
}
#adminbox A
{
    color: #000000;
}
#adminbox LI
{
    background-image: none;
    color: #000000;
}
/*content*/
#content
{
    background-color: #FFFFFF;
    width: 660px;
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    /*[disabled]margin-bottom:50px;*/
    min-height: 500px;
    height: auto !important;
    height: 600px;
}
/*layout / columns*/
/*[clearfix]*/.c1t1
{
    margin: 10px;
    /*[disabled]background-color:#D3D7DE;*/
}
.c1t2
{
    width: 550px;
}
.c2t1_a
{
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    width: 410px;
    margin-right: 20px;
}
.c2t1_b
{
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    width: 210px;
    overflow: hidden;
}
.c2t2_b
{
    width: 260px;
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
.c2t2_a
{
    width: 360px;
    margin-right: 20px;
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
/*[clearfix]*/.c2b, BLOCKQUOTE
{
    background-color: #E6E7E8;
    padding: 10px;
    margin: 0;
    margin-top: 10px;
}
.c2t4
{
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    width: 310px;
    margin-right: 10px;
}
.c3t1
{
    width: 200px;
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    margin-right: 10px;
    margin-bottom: 20px;
}
.htit1
{
    height: 37px;
}
.htit2
{
    height: 56px;
}
/*CAT - Profile*/
/*[clearfix]*/.ntype-persopage .profile_container
{
    background-color: #E6E7E8;
    padding: 10px 10px 0;
    height: 140px;
    margin-bottom: 20px;
}
.ntype-persopage .profile_container .profile_pic
{
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    width: 120px;
    height: 140px;
    background-color: #BDC3C6;
}
.ntype-persopage .profile_container .profile_name
{
    margin-left: 9px;
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    /*[disabled]background-color:#2E90E0;*/
    width: 510px;
}
.ntype-persopage .profile_container .profile_col1
{
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    margin-left: 10px;
    /*[disabled]background-color:#9FC2DE;*/
    width: 230px;
    margin-right: 20px;
}
.ntype-persopage .profile_container .profile_col2
{
    width: 260px;
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    /*[disabled]background-color:#3E729C;*/
    margin-top: 28px;
}
.ntype-persopage #content LI
{
    padding-left: 10px;
    line-height: 14px;
    /*[disabled]margin-top:14px;*/
    /*[disabled]text-indent:10px;*/
}
.ntype-persopage #content UL UL
{
    margin-left: 10px;
}
.ntype-persopage .profile_container .profile_name H1
{
    margin: 0 0 3px;
}
/*CAT - Public*/
.rss_link
{
    /*+placement:anchor-top-right 10px 10px;*/
    position: absolute;
    right: 10px;
    top: 10px;
    width: 82px;
}
.rss_link IMG
{
    /*[disabled]+placement:float-right 0px 0px;*/
}
.rss_link A
{
    text-decoration: none;
    color: #F05A28;
    /*+placement:float-left 0px 0px;*/
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
    margin-left: 6px;
}
.rss_link A:hover
{
    text-decoration: underline;
}
.upcoming H3
{
    font-weight: bold;
    color: #F05A28;
}
.archive-link
{
    /*+placement:shift 0px -24px;*/
    position: relative;
    left: 0px;
    top: -24px;
}
.archive-link A
{
    text-decoration: none;
    color: #2C6695;
    /*[disabled]text-transform:uppercase;*/
    font-size: 8pt;
}
.archive-link A:hover
{
    text-decoration: underline;
}
.ongoing H3
{
    font-weight: bold;
    color: #26A9E0;
}
#for-the-public--page .c2b H3
{
    margin: 0;
}
#for-the-public--page #secondary_menu
{
    margin-top: 24px;
    padding: 10px;
    width: 120px;
    margin-left: 80px;
    line-height: 1.2;
}
/*CAT - People*/
.view-peoplelist .c2b
{
    margin-bottom: 20px;
}
.view-peoplelist H3
{
    margin: 0;
    padding: 0;
}
.view-peoplelist .ppl_faculty H3
{
    color: #F05A28;
}
.view-peoplelist .ppl_rstaff H3
{
    color: #00A14B;
}
.view-peoplelist .ppl_staff H3
{
    color: #00356B;
}
.view-peoplelist .ppl_postgrad H3
{
    color: #7F3F97;
}
/*CAT - Contact*/
.ct_contact IFRAME
{
    margin-top: 14px;
}
/*CAT - Research All*/
.c3t1 P
{
    margin: 0;
}
#content-research-page .c3t1 H3
{
    margin: 0;
}
.c3t1 H3
{
    color: #F05A28;
}
.c3t1 H3 A:hover
{
    text-decoration: underline;
    color: #F05A28;
}
.c3t1 H3 A
{
    color: #F05A28;
    text-decoration: none;
}
/*CAT - Research All*/
#edit-teaser-include-wrapper
{
    display: none;
}
.wysiwyg .tips
{
    display: none;
}
.node-form .standard P
{
    display: none;
}
.messages
{
    padding: 5px;
    border: 1px solid #27C01A;
    background-color: #E5FBE3;
    margin-bottom: 17px;
    color: #23A918;
}
.messages EM
{
    color: #23A918;
    font-weight: bold;
}
/*CAT - Frontpage*/
BODY#front-page #content
{
    background-color: transparent;
}
#frontpage_news
{
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
    margin-right: 7px;
    margin-top: 8px;
    border: 0px solid #000000;
}
#frontpage_news .title
{
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #000000;
    width: 119px;
    padding: 4px 2px 5px 6px;
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
}
#frontpage_news .more
{
    color: #FFFFFF;
    text-transform: uppercase;
    background-color: #000000;
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
    margin-top: 10px;
}
#frontpage_news .more:hover
{
    color: #000000;
    text-transform: uppercase;
    background-color: #FFFFFF;
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
    margin-top: 10px;
}
#frontpage_news .more A
{
    color: #FFFFFF;
}
#frontpage_news .more:hover A
{
    color: #000000;
}
#frontpage_news .event
{
    width: 170px;
    background-color: #000000;
    color: #FFFFFF;
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 10px;
}
#frontpage_news .event A
{
    color: #FEFEFE;
    line-height: 1.2;
    font-weight: normal;
}
#frontpage_news .event:hover
{
    background-color: #FFFFFF;
    color: #00356B;
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 10px;
}
#frontpage_news .event:hover H4 A
{
    /*[disabled]color:inherit;*/
    color: #00356B;
}
#frontpage_news .event H3 A
{
    color: #F05A28;
    line-height: 1.2;
    font-size: 11px;
    font-weight: bold;
}
.frontpagecycle_container
{
    border: 1px solid #939393;
    width: 560px;
    height: 240px;
    overflow: hidden;
    background-color: transparent;
    /*+placement:anchor-top-left 0px 289px;*/
    position: absolute;
    left: 0px;
    top: 289px;
}
.frontpagecycle LI
{
    background-image: none;
    width: 560px;
    height: 240px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: transparent;
}
.frontpagecycle_container .bt_what
{
    /*[disabled]width:30px;*/
    /*[disabled]height:30px;*/
    /*[disabled]background-image:url(../images/frontpage_gal_bt.png);*/
    /*[disabled]z-index:1000;*/
    /*[disabled]position:absolute;*/
    /*[disabled]margin-left:530px;*/
    /*[disabled]margin-top:210px;*/
}
.frontpagecycle .caption
{
    color: #FFFFFF;
    width: 552px;
    height: 24px;
    background-color: #000000;
    margin-top: -30px;
    /*[disabled]+opacity:7%;*/
    /*[disabled]+placement:shift 0px -36px;*/
    padding-top: 8px;
    padding-left: 8px;
    position: absolute;
    display: none;
}
#admin-list-content--page TABLE A
{
    text-decoration: none;
    margin-right: 3px;
}
#front-page #content .pane-content H2
{
    color: #FEFEFE;
}
#announcements
{
    /*+placement:float-right 0px 0px;*/
    float: right;
    position: relative;
    left: 0px;
    top: 0px;
    margin-right: 7px;
    margin-top: 20px;
    border: 0px solid #000000;
}
#announcements H3
{
    color: #26A9E1;
}
H2.fpt
{
    color: #FEFEFE;
    text-transform: none;
}
H2.fpt A
{
    color: #FEFEFE;
    text-decoration: none;
}
H2.fpt A:hover
{
    color: #4DAEFE;
}
.fpt0
{
    font-size: 12pt;
    /*+placement:anchor-top-left 12px 109px;*/
    position: absolute;
    left: 12px;
    top: 109px;
}
.fpt1
{
    font-size: 8pt;
    /*+placement:anchor-top-left 215px 22px;*/
    position: absolute;
    left: 215px;
    top: 22px;
}
.fpt2
{
    font-size: 8pt;
    /*+placement:anchor-top-left 168px 210px;*/
    position: absolute;
    left: 168px;
    top: 210px;
    width: 82px;
}
.fpt3
{
    font-size: 8pt;
    /*+placement:anchor-top-left 287px 191px;*/
    position: absolute;
    left: 287px;
    top: 191px;
    width: 145px;
}
.fpt4
{
    /*+placement:anchor-top-left 464px 115px;*/
    position: absolute;
    left: 464px;
    top: 115px;
    font-size: 8pt;
    width: 51px;
}
.fpt5
{
    font-size: 8pt;
    /*+placement:anchor-top-left 490px 7px;*/
    position: absolute;
    left: 490px;
    top: 7px;
    width: 118px;
}
.fpt6
{
    font-size: 8pt;
    /*+placement:anchor-top-left 547px 204px;*/
    position: absolute;
    left: 547px;
    top: 204px;
    width: 108px;
}
/*CAT - Adm*/
.adminview TABLE A:hover
{
    text-decoration: underline;
    color: #1F357C;
}
.adminview P
{
    width: 537px;
}
#content .adminview H2
{
    font-size: 11pt;
    padding-bottom: 1px;
    margin-top: 25px;
    margin-bottom: 16px;
    color: #3E729C;
    font-weight: normal;
}
.adminview TABLE
{
    width: 100%;
    margin-top: 2px;
    margin-bottom: 25px;
}
.adminview CAPTION
{
    font-weight: bold;
    padding-bottom: 2px;
    color: #5874A4;
    text-decoration: none;
}
.adminview TH
{
    font-weight: normal;
    color: #5874A4;
}
.adminview TH
{
    padding-bottom: 2px;
    border: 1px solid #C2C2C2;
    /*[disabled]font-weight:bold;*/
    padding: 2px 2px 2px 5px;
    color: #4E4E4E;
}
.adminview TD
{
    background-color: transparent;
    border: 1px solid #C3C3C3;
    padding: 2px 2px 2px 5px;
    vertical-align: middle;
}
.adminview .views-field-name
{
    width: 79px;
}
#content .adminview .odd
{
    background-color: #D7DCE5;
}
.adminview TD.views-field-changed
{
    width: 119px;
}
.adminview .even
{
    background-color: #E5EBF0;
}
.adminview TR
{
    background-color: transparent;
}
.adminview TD.views-field-edit-node
{
    width: 101px;
}
.adminview TD.views-field-view-node
{
    width: 101px;
}
.adminview TBODY TR:hover
{
    background-color: #F5F3CC !important;
}
.node-form THEAD
{
}
.form-item .filefield-element
{
    width: 598px;
}
.node-form FIELDSET
{
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px !important;
}
.node-form .content-add-more
{
    margin-top: 3px;
}
.node-form INPUT
{
}
.node-form TH
{
    font-weight: bold;
    padding-top: 17px;
}
.node-form LEGEND
{
    font-weight: bold;
}
.node-form .content-multiple-table TR TD
{
    height: 48px;
}
.c2t2_b .views-field-edit-node A
{
    border: 1px solid #CBCBCB;
    background-color: #EDEDED;
    padding: 2px;
    text-decoration: none;
    margin-top: 13px;
    display: block;
    width: 77px;
    text-align: center;
    margin-bottom: 5px;
}
